#!/usr/bin/env bash

ARG=$1
PATH=$PATH:~/.local/bin

if [[ $ARG == "on" ]]; then
  rot8 --display eDP-1  --hooks /home/ficik/.local/bin/lisgd-niri.sh
else
  pkill rot8
  niri msg output eDP-1 transform normal
  /home/ficik/.local/bin/lisgd-niri.sh
fi